@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:ital,wght@0,300;0,400;1,300;1,400&family=Nunito:wght@300;400;600;700&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #e9ac56;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.3em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 10;
  margin-bottom: 0;
  width: 80px;
}
#totop a {
  display: block;
  transition: all 0.5s;
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #666666;
  font-family: 'Nunito', sans-serif;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
.h_main {
  background: #fff;
  padding: 15px 0;
}
#header .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.logo {
  margin: 0;
}
h1 {
  display: none;
}
.h_search {
    display: flex;
    margin: 0 60px 0 auto;
}
.h_search select {
    width: 130px;
    border: 1px solid #ebebeb;
    padding: 7px 14px;
}
.h_search input {
    width: 430px;
    border: 1px solid #ebebeb;
    border-left: 0;
    color: #bcbcbc;
    padding: 6px 18px;
}
.h_search button {
    width: 90px;
    background: #e9ac56;
    border: none;
    color: #fff;
    position: relative;
    cursor: pointer;
  transition: all 0.3s;
}
.h_search button:hover {
    background: #83c2bc;
}
.h_search button:after {
  content: '';
  position: absolute;
  width: 0;
height: 0;
border-style: solid;
border-width: 0 8px 18px 0;
border-color: transparent #ffffff transparent transparent;
  right: 0;
  top: 0;
}
.h_tel {
    margin: 0 30px 0 0;
  position: relative;
  padding-left: 50px;
}
.h_tel:before {
  content: '';
  position: absolute;
  background: url("../images/h_tel.png") no-repeat center center/100% auto;
  width: 38px;
  height: 40px;
  left: 0;
  top: 0;
}
.h_tel > span:nth-child(1) {
  display: block;
  text-decoration: underline;
  color: #8a8ea0;
}
.h_tel > span:nth-child(2) {
    font-size: 18px;
    color: #e9ac56;
    font-family: 'UTMBanque';
}
.h_cart {
    margin: 0;
    border-left: 1px solid #ebebeb;
    padding-left: 30px;
}
.h_cart a {
  display: flex;
  align-items: flex-start;
  text-decoration: none;
    position: relative;
}
.h_cart a:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/h_cart.png") no-repeat center center/100% auto;
  width: 34px;
  height: 32px;
}
.h_cart span {
    width: 30px;
    height: 20px;
    position: relative;
    background: #e9ac56;
    color: #fff;
    text-align: center;
    border-radius: 8px;
    margin-left: 8px;
}
.h_cart span:before {
  content: '';
  position: absolute;
  width: 0;
height: 0;
border-style: solid;
border-width: 2px 6px 2px 0;
border-color: transparent #e9ac56 transparent transparent;
  top: calc(50% - 2px);
  left: -5px;
}
#gnavi {
    background: #8a8ea0;
}
.gnavi {
    display: flex;
  margin-left: 320px;
}
.gnavi > li {
  position: relative;
}
.gnavi > li > a {
  text-decoration: none;
  color: #fff;
  text-align: center;
  display: block;
  text-transform: uppercase;
  transition: all 0.3s;
  padding: 13px 20px 12px;
  position: relative;
}
.gnavi> li.over>a:after {
  content: '';
  position: absolute;
  border: solid #fff;
  border-width: 0 1px 1px 0;
  display: inline-block;
  padding: 2px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
  right: 10px;
  top: calc(50% - 1px);
  transition: all 0.3s;
}
.gnavi > li:hover>a {
  color: #e9ac56;
}
.gnavi > li:hover>a:after {
  border-color: #e9ac56;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg); 
  top: calc(50% - 3px); 
}
.submenu {
  position: absolute;
  z-index: 10;
  left: 50%;
  transform: translateX(-50%);
  display: none;
}
.product .submenu {
  left: -197px;
  transform: none;
}
.subpro {
    background: #fff;
    display: flex;
}
.subpro_item {
    width: 270px;
    padding: 25px;
    border: 1px solid #ebebeb;
    margin-right: -1px;
}
.subpro_itm_ttl a {
    display: block;
    text-align: center;
    text-decoration: none;
    font-family: 'UTMBanque';
  text-transform: uppercase;
}
.subpro_itm_ttl {
    position: relative;
    padding: 0 0 6px;
    margin-bottom: 15px;
}
.subpro_itm_ttl:after {
  content: '';
  position: absolute;
  width: 90px;
  height: 1px;
  background: #e9ac56;
  bottom: 0;
  left: calc(50% - 45px);
}
.subpro_itm_list a {
    display: block;
    color: #989898;
    text-decoration: none;
  transition: all 0.3s;
}
.subpro_itm_list li {
    position: relative;
    margin-bottom: 11px;
  padding-left: 15px;
}
.subpro_itm_list li:last-child {
  margin-bottom: 0;
}
.subpro_itm_list li:before {
  content: '';
  position: absolute;
  background: url("../images/gnv_arr.png") no-repeat center center/100% auto;
  width: 7px;
  height: 6px;
  left: 0;
  top: 6px;
}
.subpro_itm_list a:hover {
  color: #e9ac56;
}
.subitem a {
    display: block;
    white-space: nowrap;
    background: #fff;
    text-decoration: none;
    padding: 10px 20px;
    margin-top: 1px;
    color: #989898;
    border: 1px solid #ebebeb;
    transition: all 0.3s;
}
.subitem a:hover {
  background: #e9ac56;
  color: #fff;
}
.h_social {
    margin: 0;
    display: flex;
}
.h_social a {
    display: flex;
    background: #7a7f95;
    width: 38px;
    height: 38px;
    justify-content: center;
    align-items: center;
    margin-left: 4px;
    transition: all 0.3s;
}
.h_social a:hover {
  background: #e9ac56;
}
.mainvisual .container {
    display: flex;
    justify-content: space-between;
}
.h_list {
    position: relative;
    width: 270px;
  margin-top: -45px;
}
.h_list_item {
    position: absolute;
}
.h_list_ttl {
    margin: 0;
    background: #82c1bb;
    color: #fff;
    text-align: center;
    padding: 13px 10px 12px;
    text-transform: uppercase;
}
.h_list_item {
    z-index: 10;
    background: #fff;
    width: 100%;
    border: 1px solid #ebebeb;
  position: relative;
}
.main_slide {
    width: calc(100% - 275px);
    padding-top: 5px;
}
.main_slide p {
  margin: 0;
}
.main_slide img {
  width: 100%;
}
.main_slide .slick-dots {
  position: absolute;
  bottom: 20px;
  left: 0;
  display: flex;
  justify-content: center;
  width: 100%;
}
.h_list_item > li > a {
    display: block;
    font-size: 14px;
    text-transform: uppercase;
    color: #666666;
    text-decoration: none;
    position: relative;
    padding: 13px  20px 14px 80px;
    border-bottom: 1px solid #ebebeb;
  transition: all 0.3s;
  background: #fff;
}
.h_list_item > li > a:after {
  content: '';
  position: absolute;
  width: calc(100% + 2px);
  height: calc(100% + 2px);
  top: -1px;
  left: -1px;
  pointer-events: none;
  border: 1px solid #e9ac55;
  transition: all 0.3s;
  opacity: 0;
}
.h_list_item > li > a:hover:after {
  opacity: 1;
}
.h_list_item > li > a:before {
  content: '';
  position: absolute;
  left: 30px;
  top: 50%;
  background: url("../images/gnv_icon01.png") no-repeat center center/100% auto;
  width: 31px;
  height: 27px;
  transform: translateY(-50%);
  transition: all 0.3s;
}
.h_list_item > li:nth-child(2) > a:before {
  background-image: url("../images/gnv_icon02.png");
}
.h_list_item > li:nth-child(3) > a:before {
  background-image: url("../images/gnv_icon03.png");
}
.h_list_item > li:nth-child(4) > a:before {
  background-image: url("../images/gnv_icon04.png");
}
.h_list_item > li:nth-child(5) > a:before {
  background-image: url("../images/gnv_icon05.png");
}
.h_list_item > li:nth-child(6) > a:before {
  background-image: url("../images/gnv_icon06.png");
}
.h_list_item > li:nth-child(7) > a:before {
  background-image: url("../images/gnv_icon07.png");
}
.h_list_item > li:nth-child(1) > a:hover:before {
  background-image: url("../images/gnv_icon01_hv.png");
}
.h_list_item > li:nth-child(2) > a:hover:before {
  background-image: url("../images/gnv_icon02_hv.png");
}
.h_list_item > li:nth-child(3) > a:hover:before {
  background-image: url("../images/gnv_icon03_hv.png");
}
.h_list_item > li:nth-child(4) > a:hover:before {
  background-image: url("../images/gnv_icon04_hv.png");
}
.h_list_item > li:nth-child(5) > a:hover:before {
  background-image: url("../images/gnv_icon05_hv.png");
}
.h_list_item > li:nth-child(6) > a:hover:before {
  background-image: url("../images/gnv_icon06_hv.png");
}
.h_list_item > li:nth-child(7) > a:hover:before {
  background-image: url("../images/gnv_icon07_hv.png");
}
.h_list_item > li > a:hover {
  color: #e9ac55;
}
.h_list_item > li:last-child > a {
  border: none;
  display: flex;
  align-items: center;
    padding: 30px 20px;
  height: 100%;
  text-transform: capitalize;
  font-size: 16px;
}
.h_list_item li:last-child a:before, .h_list_item li:last-child a:after {
  display: none;
}
.h_list_item .submenu {
    left: 100%;
    transform: none;
    top: 0;
  height: 100%;
}
.h_list_item > li {
    position: relative;
}
#gnavi .h_list {
  display: none;
  position: relative;
}
#header {
  border-top: 1px solid #e5e5e5;
  animation: remove-fixed 0.3s ease;
  -webkit-animation: remove-fixed 0.3s linear;
  -moz-animation: remove-fixed 0.3s linear;
  -ms-animation: remove-fixed 0.3s linear;
  animation: remove-fixed 0.3s linear;
}
#header.fixed  {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 999;
  background: #fff;
  box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.1);
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
#header.fixed .h_list {
    display: block;
  margin: 0;
}
#header.fixed .gnavi {
  margin: 0 auto 0 30px;
}
#header.fixed .h_list_item >li> a {
    background: #fff;
    padding: 14px 20px 13px 80px;
}
#header.fixed .h_list_item > li:last-child {
    height: auto;
}
#header.fixed .h_list_item > li:last-child > a {
  padding: 14px 20px 13px;
}
#header.fixed .h_list_item {
  opacity: 0;
  visibility: hidden;
  position: absolute;
  transition: all 0.3s;
}
#header.fixed .h_list_ttl {
  cursor: pointer;
}
#header.fixed .h_list.show:hover .h_list_item {
  opacity: 1;
  visibility: visible;
}
@keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-webkit-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-moz-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.main_slide .slick-dots li a {
  border: none;
  background: transparent;
  color: #e9ac56;
  cursor: pointer;
  position: relative;
  display: flex;
  align-items: center;
  transition: all 0.3s;
}
.main_slide .slick-dots li {
  margin: 0 10px;
}
.main_slide .slick-dots li a:before {
  content: '';
  position: relative;
  width: 0;
  height: 1px;
  background: #fff;
  margin-right: 10px;
  transition: all 0.3s;
}
.main_slide .slick-dots li.slick-active a:before {
  width: 60px;
}
.main_slide .slick-dots li.slick-active a, .main_slide .slick-dots li:hover a {
  color: #fff;
}
.box01 {
  padding: 60px 0;
}
.b01_list {
    display: flex;
    justify-content: space-between;
}
.b01_item {
    width: calc(25% - 12px);
}
.b01_itm_img a {
    text-decoration: none;
    position: relative;
    display: block;
    overflow: hidden;
  background: #000;
}
.b01_itm_img img {
  width: 100%;
  transition: all 0.7s;
}
.b01_itm_img a:hover img {
  transform: scale(1.1,1.1);
  opacity: 0.7;
}
.b01_itm_num {
    position: absolute;
    right: 10px;
    bottom: 10px;
    background: #7a7f95;
    color: #fff;
    display: inline-block;
    padding: 7px 10px;
}
.b01_itm_ttl {
    text-align: center;
    font-size: 14px;
    font-family: 'UTMBanque';
  line-height: 1.5em;
  margin-bottom: 10px;
  text-transform: uppercase;
}
.b01_itm_ttl a {
    text-align: center;
    display: inline-block;
  text-decoration: none;
  transition: all 0.3s;
}
.b01_item:hover .b01_itm_ttl a {
  color: #82c1bb;
  font-weight: 700;
}
.b01_itm_ttl a span {
    font-size: 16px;
  font-family: 'Nunito', sans-serif;
  position: relative;
  border-bottom: 1px solid;
  margin-bottom: 3px;
  display: inline-block;
  padding-bottom: 2px;
  text-transform: capitalize;
}
.b01_itm_link {
    margin: 0;
    display: flex;
    justify-content: center;
}
.b01_itm_link a {
    display: flex;
    border: 1px solid #e1e1e1;
    width: 30px;
    height: 30px;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    margin: 0 5px;
  text-indent: -500000px;
  position: relative;
  transition: all 0.3s;
}
.b01_itm_link a:before {
  content: '';
  position: absolute;
  transition: all 0.3s;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: url("../images/view.png") no-repeat center center/100% auto;
  width: 17px;
  height: 13px;
}
.b01_itm_link a:nth-child(2):before {
  background-image: url("../images/link.png");
  width: 15px;
  height: 15px;
}
.b01_itm_link a:hover {
  background-color: #e9ac56;
}
.b01_itm_link a:hover:before {
  background-image: url("../images/view_hv.png");
}
.b01_itm_link a:nth-child(2):hover:before {
  background-image: url("../images/link_hv.png");
}
.box02 {
  background: #f3f3f3;
}
.b02_list {
  display: flex;
  justify-content: space-between;
}
.b02_item {
  width: 25%;
  border-right: 1px solid #eaeaea;
}
.b02_item:last-child {
  border-right: none;
}
.b02_item a {
    display: flex;
    height: 100%;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    padding: 50px 30px;
  color: #82c1bb;
    font-family: 'UTMBanque';
  text-transform: uppercase;
  font-size: 14px;
  position: relative;
  z-index: 2;
}
.b02_item a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background: #000;
  opacity: 0;
  transition: all 0.3s;
  transform: scale(0.5,0.5);
}
.b02_item a:hover:after {
  opacity: 0.1;
  transform: scale(1,1);
}
.b02_item a:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/b02_icon01.png") no-repeat center center/100% auto;
  width: 50px;
  height: 50px;
  margin-right: 25px;
}
.b02_item:nth-child(2) a:before {
  background-image: url("../images/b02_icon02.png");
}
.b02_item:nth-child(3) a:before {
  background-image: url("../images/b02_icon03.png");
}
.b02_item:nth-child(4) a:before {
  background-image: url("../images/b02_icon04.png");
}
.b02_itm_ttl {
    margin: 0;
}
.b02_itm_more {
    color: #666666;
    text-decoration: underline;
  font-family: 'IBM Plex Serif', serif;
  font-style: italic;
  text-transform: capitalize;
  position: relative;
  font-weight: 400;
  display: inline-block;
  margin-top: 3px;
}
.b02_itm_more:after {
    content: '>>';
    position: absolute;
    font-family: 'Courier';
    left: calc(100% + 5px);
    top: 2px;
    font-style: normal;
}
.box03 {
  padding: 60px 0;
}
.idx_h2 {
    font-size: 20px;
    line-height: 1.5em;
    margin-bottom: 40px;
    font-style: italic;
    font-weight: 300;
  font-family: 'IBM Plex Serif', serif;
}
.idx_h2 span {
    display: block;
  font-style: normal;
  font-size: 36px;
  color: #e9ac56;
    font-family: 'UTMCaviar';
  text-transform: uppercase;
  line-height: 1.2em;
}
.b03_list {
    display: flex;
    flex-wrap: wrap;
  padding-top: 90px;
  margin-bottom: 30px;
}
.b03_item {
    width: calc(25% - 22.5px);
    margin: 0 30px 30px 0;
}
.b03_item:nth-child(4n) {
  margin-right: 0;
}
.b03_item:nth-child(2n) {
  margin-top: -90px;
}
.b03_itm_img {
  margin: 0 0 10px;
  position: relative;
}
.b03_itm_link {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
  z-index: 2;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
  display: flex;
}
.b03_itm_img > a:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000;
    left: 0;
    top: 0;
    opacity: 0;
    mix-blend-mode: multiply;
  transition: all 0.3s;
  transform: scale(0.5,0.5);
}
.b03_itm_img a {
    display: block;
    text-decoration: none;
    text-align: center;
    position: relative;
}
.b03_itm_img:hover > a:after {
  opacity: 0.2;
  transform: scale(1,1);
}
.b03_itm_link a {
    display: flex;
    width: 30px;
    height: 30px;
    justify-content: center;
    align-items: center;
    text-align: center;
    text-decoration: none;
    margin: 0 5px;
  text-indent: -500000px;
  position: relative;
  transition: all 0.3s;
  background: #82c1bb;
}
.b03_itm_link a:before {
  content: '';
  position: absolute;
  transition: all 0.3s;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: url("../images/view_hv.png") no-repeat center center/100% auto;
  width: 17px;
  height: 13px;
}
.b03_itm_link a:nth-child(2):before {
  background-image: url("../images/link_hv.png");
  width: 15px;
  height: 15px;
}
.b03_itm_link a:hover {
  background-color: #e9ac56;
}
.b03_itm_img:hover .b03_itm_link {
  opacity: 1;
  visibility: visible;
}
.b03_itm_ttl {
    text-align: center;
    font-size: 14px;
    line-height: 1.5em;
    margin-bottom: 5px;
  text-transform: uppercase;
}
.b03_itm_ttl a {
  display: inline-block;
  color: #353535;
  text-decoration: none;
  transition: all 0.3s;
}
.b03_itm_cat {
    text-align: center;
    margin: 0 0 3px;
    font-size: 15px;
    color: #bcbcbc;
}
.b03_itm_price {
    margin: 0;
    text-align: center;
    font-size: 18px;
    color: #e9ac55;
  font-family: 'IBM Plex Serif', serif;
  font-style: italic;
}
.b03_itm_ttl a:hover {
  color: #e9ac55;
}
.b03_bnr {
    display: flex;
    justify-content: space-between;
}
.b03_bnr_item {
    width: calc(50% - 15px);
}
.b03_bnr_item a {
    display: block;
    text-decoration: none;
    color: #fff;
    padding: 40px;
    height: 300px;
  overflow: hidden;
  position: relative;
  z-index: 2;
  background: #000;
}
.b03_bnr_item a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: -1;
  top: 0;
  left: 0;
  background: url("../images/b03_bnr01.jpg") no-repeat center center/cover;
  transition: all 0.7s;
}
.b03_bnr_item:nth-child(2) a:after {
  background-image: url("../images/b03_bnr02.jpg");
}
.b03_bnr_item a:hover:after {
  transform: scale(1.1,1.1);
  opacity: 0.7;
}
.b03_bnr_ttl {
    font-size: 18px;
    line-height: 1.5em;
    margin-bottom: 10px;
    position: relative;
    padding-bottom: 5px;
  font-family: 'IBM Plex Serif', serif;
}
.b03_bnr_ttl span {
    display: block;
    font-size: 20px;
    text-transform: uppercase;
    font-family: 'UTMBanque';
}
.b03_bnr_ttl:after {
  content: '';
  position: absolute;
  width: 70px;
  height: 1px;
  background: #fff;
  left: 0;
  bottom: 0;
}
.b03_bnr_txt {
    font-weight: 100;
    width: 100%;
    max-width: 230px;
    margin: 0 0 10px;
}

.b03_bnr_more {
    margin: 0;
    color: #e9ac56;
    font-family: 'IBM Plex Serif', serif;
    font-style: italic;
    text-decoration: underline;
    position: relative;
    display: inline-block;
}
.b03_bnr_more:after {
    content: '>>';
    position: absolute;
    left: calc(100% + 5px);
    font-style: normal;
    font-family: 'Courier';
}
.b03_bnr_item:nth-child(2) a {
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
}
.b04_list {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.b04_item {
    width: 35%;
  position: relative;
  z-index: 1;
}
.b04_item a {
    display: block;
    text-decoration: none;
    position: relative;
  background: #000;
}
.b04_item a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgb(0,0,0);
background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 40%);
}
.b04_itm_ttl {
    position: absolute;
    bottom: 30px;
    left: 30px;
    z-index: 2;
    font-size: 18px;
    border-left: 4px solid;
    padding-left: 15px;
    line-height: 1.5em;
    font-weight: 600;
}
.b04_item.active {
    width: 45%;
    flex-shrink: 0;
    margin: 0 -8%;
    position: relative;
    z-index: 2;
    background: rgba(255,255,255,0.7);
    padding: 20px;
  -webkit-box-shadow: -1px -3px 10px 0px rgba(15, 15, 15, 0.5);
-moz-box-shadow:    -1px -3px 10px 0px rgba(15, 15, 15, 0.5);
box-shadow:         -1px -3px 10px 0px rgba(15, 15, 15, 0.5);
}
.b04_itm_img {
    margin: 0;
  overflow: hidden;
}
.b04_itm_img img {
  transition: all 0.7s;
  width: 100%;
}
.b04_item a:hover .b04_itm_img img {
  transform: scale(1.1,1.1);
  opacity: 0.7;
}
.b04_item.active .b04_itm_ttl {
    font-size: 24px;
}
.box04 {
  padding-bottom: 60px;
}
.box05 {
  background: #f3f3f3;
  padding: 60px 0;
}
.b05_list .slick-slide {
  margin: 0 15px;
}
.b05_list .slick-slide a {
    display: flex;
    height: 70px;
    justify-content: center;
    align-items: center;
    background: #fff;
    width: 100%;
    padding: 10px;
    border: 1px solid #ebebeb;
    transition: all 0.3s;
}
.b05_list .slick-slide a:hover {
  opacity: 0.7;
}
.f_call {
    position: fixed;
    bottom: 60px;
    right: 3%;
    z-index: 10;
    background: rgba(255,255,255,0.5);
    border: 1px solid #ebebeb;
    border-radius: 30px;
    padding: 20px;
}
.f_call ul {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.f_call li {
  width: 50px;
  margin-bottom:10px;
}
.f_call li:last-child {
  margin-bottom: 0;
}
@-webkit-keyframes wobble-hor-bottom {
  0%,
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
  }
  15% {
    -webkit-transform: translateX(-30px) rotate(-6deg);
            transform: translateX(-30px) rotate(-6deg);
  }
  30% {
    -webkit-transform: translateX(15px) rotate(6deg);
            transform: translateX(15px) rotate(6deg);
  }
  45% {
    -webkit-transform: translateX(-15px) rotate(-3.6deg);
            transform: translateX(-15px) rotate(-3.6deg);
  }
  60% {
    -webkit-transform: translateX(9px) rotate(2.4deg);
            transform: translateX(9px) rotate(2.4deg);
  }
  75% {
    -webkit-transform: translateX(-6px) rotate(-1.2deg);
            transform: translateX(-6px) rotate(-1.2deg);
  }
}
@keyframes wobble-hor-bottom {
  0%,
  100% {
    -webkit-transform: translateX(0%);
            transform: translateX(0%);
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
  }
  15% {
    -webkit-transform: translateX(-10px) rotate(-6deg);
            transform: translateX(-10px) rotate(-6deg);
  }
  30% {
    -webkit-transform: translateX(5px) rotate(6deg);
            transform: translateX(5px) rotate(6deg);
  }
  45% {
    -webkit-transform: translateX(-5px) rotate(-3.6deg);
            transform: translateX(-5px) rotate(-3.6deg);
  }
  60% {
    -webkit-transform: translateX(7px) rotate(2.4deg);
            transform: translateX(7px) rotate(2.4deg);
  }
  75% {
    -webkit-transform: translateX(-4px) rotate(-1.2deg);
            transform: translateX(-4px) rotate(-1.2deg);
  }
}
.f_call a {
  display: block;
}
.f_call a:hover {
	-webkit-animation: wobble-hor-bottom 0.8s both;
	        animation: wobble-hor-bottom 0.8s both;
}
.f_main {
    padding: 60px 0;
    border-bottom: 1px solid #ebebeb;
    display: flex;
    justify-content: space-between;
}
.f_mod {
    width: calc(25% - 22.5px);
}
.f_info {
    margin: 0 0 10px;
    font-size: 14px;
    position: relative;
  padding-left: 25px;
}
.f_info:before {
  content: '';
  position: absolute;
  background: url("../images/f_add.png") no-repeat center center/100% auto;
  width: 15px;
  height: 23px;
  left: 0;
  top: -3px;
}
.f_home:before {
  background-image: url("../images/f_home.png");
}
.f_mail:before {
  background-image: url("../images/f_mail.png");
  width: 13px;
  height: 20px;
  top: 0;
}
.f_mail a {
  text-decoration: none;
  color: #666;
}
.f_ttl {
    color: #e9ac56;
    font-size: 14px;
    text-transform: uppercase;
    font-family: 'UTMBanque';
  position: relative;
  padding: 0 0 10px;
  margin-bottom: 20px;
}
.f_ttl:after {
  content: '';
  position: absolute;
  width: 70px;
  height: 1px;
  background: #e9ac56;
  left: 0;
  bottom: 0;
}
.f_menu a {
    display: inline-block;
    color: #666666;
    text-decoration: none;
    font-size: 15px;
    position: relative;
  transition: all 0.3s;
}
.f_menu a:hover {
  color: #e9ac56;
}
.f_menu li {
  margin-bottom: 13px;
  position: relative;
  padding-left: 15px;
}
.f_menu li:before {
  content: '';
  position: absolute;
  width: 5px;
  height: 5px;
  background: #666666;
  left: 0;
  top: 8px;
  border-radius: 50%;
}
.f_news a {
    display: block;
    text-decoration: none;
    overflow: hidden;
    color: #666;
  transition: all 0.3s;
}
.f_news a:hover {
  opacity: 0.7;
}
.f_news:not(:last-child) {
    border-bottom: 1px solid #ebebeb;
    padding: 0 0 15px;
    margin-bottom: 15px;
}
.f_news_img {
    margin: 0 10px 0 0;
    float: left;
}
.f_new_ttl {
    font-weight: 700;
    color: #e9ac55;
    margin: 0;
}
.f_new_txt {
    margin: 0;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.f_card_img {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
}
.f_card_img img {
  margin-right: 10px;
  margin-bottom: 10px;
}
.f_form {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 50px 0;
}
.f_form_ttl {
    font-size: 24px;
    margin: 0 30px 0 0;
    border-right: 1px solid #ebebeb;
    padding-right: 20px;
    color: #e9ac55;
    max-width: 25%;
    position: relative;
  padding-left: 100px;
}
.f_form_ttl:before {
  content: '';
  position: absolute;
  background: url("../images/f_icon01.png") no-repeat center center;
  width: 80px;
  height: 80px;
  border: 1px solid #e9ac55;
  border-radius: 50%;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
.f_form_txt {
    margin: 0 auto 0 0;
    max-width: 25%;
}
.f_form form {
    display: flex;
  max-width: 45%;
}
.f_form form button {
    width: 110px;
    background: #e9ac56;
    border: none;
    color: #fff;
    padding: 15px;
    cursor: pointer;
    transition: all 0.3s;
}
.f_form form input {
  width: 480px;
  max-width: calc(100% - 110px);
  border: 1px solid #ebebeb;
  color: #bcbcbc;
  padding: 15px 20px;
}
.f_form form input::-webkit-input-placeholder {
  color: #bcbcbc;
}
.f_form form input::-moz-placeholder {
  color: #bcbcbc;
}
.f_form form input:-ms-input-placeholder {
  color: #bcbcbc;
}
.f_form form input:-moz-placeholder {
  color: #bcbcbc;
}
.footer_info {
    background: #8a8ea0;
    color: #fff;
    padding: 20px 0;
}
.footer_info .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.f_img {
    margin: 0;
}
.copyright {
    margin: 0;
    font-size: 14px;
}
.copyright a {
  color: #fff;
  text-decoration: none;
}


/*
  font-family: 'IBM Plex Serif', serif;
  font-family: 'Nunito', sans-serif;
*/

@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 79px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #83c2bc;
    margin-left: 10px;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 48px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
#header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    background: #fff;
    z-index: 999;
}
.h_search, .h_tel, .h_social {
    display: none;
}
.logo {
    width: 80px;
}
.h_cart, .gnavi> li.over>a:after {
    border: none;
    padding: 0;
    margin: 0 0 0 auto;
}
#gnavi {
    position: fixed;
    top: 79px;
    left: 0;
    width: 100%;
    height: calc(100% - 79px);
  padding: 30px 0;
  overflow: auto;
  display: none;
}
.gnavi {
    margin: 0;
    display: block;
  width: 100%;
}
.gnavi > li > a {
    padding: 15px 20px;
    border-bottom: 1px solid rgba(255,255,255,0.5);
  color: #fff!important;
  text-align: left;
}
.product .submenu {
    left: 0;
}
.subpro {
    display: block;
}
.subpro_item {
    width: 100%;
}
.submenu {
    width: 100%;
  position: relative;
}
.subpro_itm_img {
    display: none;
}
.subpro_item {
    width: 100%;
    padding: 0;
    margin: 0;
    border: none;
  position: relative;
}
.subpro_itm_ttl {
    margin: 0;
    padding: 0;
}
.subpro_itm_ttl a {
    background: #e9ac56;
    color: #fff;
    text-align: left;
    padding: 15px 20px;
  font-family: 'Nunito', sans-serif;
    border-bottom: 1px solid rgba(255,255,255,0.5);
}
.subpro_itm_list {
    padding: 25px;
  display: none;
}
  .subpro_itm_ttl:after {
    display: none;
  }
.subpro_itm_list li {
    margin-bottom: 20px;
}
.subitem a {
    margin: 0;
    border-top: none;
    padding: 15px 20px;
}
.mainvisual .container {
    flex-direction: column-reverse;
}
.h_list {
    width: 100%;
    margin: 0;
  margin-top: 30px;
}
.main_slide {
    width: 100%;
}
.box01 {
    padding: 40px 0 10px;
}
.b01_list {
    flex-wrap: wrap;
}
.b01_item {
    width: 49%;
    margin-bottom: 30px;
}
.b02_list {
    flex-wrap: wrap;
}
.b02_item {
    width: 50%;
    margin: 0 0 20px;
}
.b02_item a {
    padding: 20px 10px;
  justify-content: flex-start;
}
.box02 {
    padding: 30px 0 10px;
}
.box03 {
    padding: 40px 0 10px;
}
.idx_h2 {
    font-size: 16px;
}
.idx_h2 span {
    font-size: 26px;
}
.b03_item {
    width: 49%;
    margin: 0 2% 30px 0;
}
.b03_item:nth-child(2n) {
  margin-right: 0;
}
.b03_bnr {
    display: block;
}
.b03_bnr_item {
    width: 100%;
    margin: 0 0 30px;
}
.b03_bnr_item a {
    padding: 20px;
    height: 200px;
}
.b04_list {
    display: block;
}
.b04_item {
    display: none;
}
.b04_item.active {
    display: block;
    margin: 0;
    width: 100%;
}
.b04_item.active .b04_itm_ttl {
    font-size: 18px;
    bottom: 20px;
    left: 20px;
}
.b05_list .slick-slide {
    margin: 0 5px;
}
.box05 {
    padding: 30px 0;
}
.f_main {
    padding: 40px 0 10px;
  display: block;
}
.f_mod {
    width: 100%;
    margin: 0 0 30px;
}
.f_form {
    display: block;
}
.f_form_ttl {
    max-width: 100%;
    margin: 0 0 38px;
    border: none;
    padding-right: 0;
}
.f_form_txt {
    max-width: 100%;
    margin: 0 0 20px;
}
.f_form form {
    max-width: 100%;
    width: 100%;
}
.f_form form input {
    width: calc(100% - 110px);
    max-width: 100%;
}
.footer_info .container {
    display: block;
    text-align: center;
}
.copyright {
    font-size: 12px;
    margin: 0 0 20px;
}
.f_call li {
    width: 35px;
}
.f_call {
    padding: 10px;
    border-radius: 15px;
    bottom: 30px;
}
.main_slide .slick-dots li {
    font-size: 12px;
    margin: 0 5px;
}
  .main_slide .slick-dots li.slick-active a:before {
    width: 40px;
  }
}
@media screen and (max-width: 425px){
.b02_item {
    width: 100%;
    border: none;
}
.b02_item a {
    justify-content: flex-start;
}
.b01_item {
    width: 100%;
}
.b03_bnr_ttl span {
    font-size: 18px;
}
.b04_item.active {
    padding: 10px;
}
.b04_item.active .b04_itm_ttl {
    font-size: 16px;
    left: 10px;
    bottom: 10px;
    border-left-width: 2px;
    padding-left: 7px;
}
}
@media screen and (max-width: 375px){
.b03_item:nth-child(2n) {
    margin-top: 0;
}
.b03_list {
    padding: 0;
}
.b03_item {
    width: 100%;
    margin: 0 0 20px;
}
}